p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #d1d1d1;
background-image:url('./images/cabone_5.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1089px;min-height:3119px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(250, 250, 250, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFAFAFA,endColorstr=#FFFAFAFA, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:55px;top:42px;width:283px;height:36px;z-index:4;min-width:283px;}
#Img2Inner {position: absolute;width:283px;height:36px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:811px;top:20px;width:169px;height:86px;z-index:5;min-width:169px;}
#Img1Inner {position: absolute;width:169px;height:86px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:374px;top:15px;width:342px;height:92px;z-index:6;min-width:342px;}
#Img3Inner {position: absolute;width:342px;height:92px;border:0px;}
#PanelCenter {display:block;clear:left;overflow:hidden;position:relative;float:right;width:1089px;min-height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1089px;height:3200px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(193, 224, 254, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC1E0FE,endColorstr=#FFC1E0FE, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:361px;top:91px;width:368px;height:19px;z-index:9;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:18px;top:52px;width:105px;height:69px;z-index:10;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:222px;top:168px;width:647px;height:31px;z-index:11;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:219px;top:119px;width:647px;height:31px;z-index:12;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:222px;top:429px;width:647px;height:31px;z-index:13;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:221px;top:796px;width:647px;height:31px;z-index:14;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:162px;top:1201px;width:765px;height:31px;z-index:15;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:222px;top:1726px;width:647px;height:31px;z-index:16;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2019px;width:647px;height:31px;z-index:17;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2133px;width:647px;height:31px;z-index:18;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2252px;width:647px;height:31px;z-index:19;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2373px;width:647px;height:31px;z-index:20;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2672px;width:647px;height:31px;z-index:21;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:222px;top:996px;width:647px;height:31px;z-index:22;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:151px;top:1330px;width:788px;height:31px;z-index:23;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:242px;top:198px;width:605px;height:201px;z-index:24;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:242px;top:459px;width:604px;height:298px;z-index:25;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:233px;top:826px;width:622px;height:147px;z-index:26;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:234px;top:1026px;width:621px;height:150px;z-index:27;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:242px;top:1231px;width:604px;height:73px;z-index:28;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:234px;top:1360px;width:621px;height:295px;z-index:29;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:242px;top:1756px;width:604px;height:221px;z-index:30;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:244px;top:2049px;width:603px;height:67px;z-index:31;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:243px;top:2163px;width:604px;height:71px;z-index:32;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:193px;top:2282px;width:702px;height:77px;z-index:33;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:194px;top:2403px;width:702px;height:225px;z-index:34;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:193px;top:2702px;width:702px;height:366px;z-index:35;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:-1px;top:3278px;width:1092px;height:41px;z-index:36;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/challenge-asa71-2019_BoxFooter.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:317px;top:10px;width:440px;height:15px;z-index:37;}
#Menu1 {display:block;z-index:2113;position:absolute;left:-9px;top:119px;width:1100px;height:25px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:407px;top:161px;width:276px;height:45px;z-index:39;min-width:276px;}
#Img4Inner {position: absolute;width:276px;height:45px;border:0px;}
